@charset "UTF-8";
span.red-word {
  color: red;
}
span.uline {
  text-decoration:underline;
}
span.fbold {
  font-weight:bold;
}
span.red-Uline {
  color: red;
  text-decoration:underline;
}
.icon_manage{
  background:#833ca3;
  color:#fff;
  border-radius: 3px;
  padding:2px 10px;
  display:inline-block;
}
.icon_edit{
  background:#2e8d95;
  color:#fff;
  border-radius: 3px;
  padding:2px 10px;
  display:inline-block;
}
.icon_view{
  background:#23a455;
  color:#fff;
  border-radius: 3px;
  padding:2px 10px;
  display:inline-block;
}
